A place to discuss about The Protectors mod for Warlords Battlecry 3. Visit http://the-protectors.webs.com for more info.
 
HomeCalendarFAQSearchMemberlistUsergroupsRegisterLog in

Share | 
 

 [FIXED] textual errors (?) in 0.8.3

View previous topic View next topic Go down 
AuthorMessage
Turtle
Knight
Knight
avatar

Posts : 12
Join date : 2014-08-25

PostSubject: [FIXED] textual errors (?) in 0.8.3   Tue Aug 26, 2014 8:42 pm

* On the "Invasion" map:  Lairs don't generate a "boss" when you destroy them, but the text displayed at the top of the screen when you mouse over the lairs says they do.

* When playing as knights, and you select a builder and mouse over the knight stables, it says you need a level 2 keep to build it.  In fact you need a level 3 keep.

* When playing as knights, there are double damage ("paladin") and triple damage upgrades for knights.  The triple damage one says it's "vs undead", but there is no such qualifier for the double damage upgrade.
Back to top Go down
View user profile
Joe the Bartender
Keeper of Balance
Keeper of Balance
avatar

Posts : 326
Join date : 2014-08-20
Location : The Candlekeep Inn

PostSubject: Re: [FIXED] textual errors (?) in 0.8.3   Wed Aug 27, 2014 2:07 am

There's a whooooole lot more help text based issues than that too. This sort of thing is fairly normal when playing pretty much any race in the game. I haven't witnessed that Lair bug yet though. The other Lairs I've seen always produce a boss in other maps. I made that map in 1.03.25 but haven't had any problems like that in it. There must've been some weird problem when it was ported over to The Protectors. In any case it should probably be solved by replacing the Lairs with the same ones from The Protectors (I hope).
Back to top Go down
View user profile http://etheria.wikia.com/wiki/User_talk:Joe_the_Bartender
Turtle
Knight
Knight
avatar

Posts : 12
Join date : 2014-08-25

PostSubject: Re: [FIXED] textual errors (?) in 0.8.3   Wed Sep 03, 2014 6:25 pm

If anyone experiences the "boss doesn't appear" bug, rebooting your machine might fix it.  See this thread for more info.

(Note that that only resolves 1 of the 3 listed textual errors.)
Back to top Go down
View user profile
Patrick_the_Winekiller
Devourer of bugs
Devourer of bugs
avatar

Posts : 902
Join date : 2012-01-04

PostSubject: Re: [FIXED] textual errors (?) in 0.8.3   Fri Dec 19, 2014 11:48 pm

Turtle wrote:

* When playing as knights, and you select a builder and mouse over the knight stables, it says you need a level 2 keep to build it.  In fact you need a level 3 keep.
Fixed in 0.8.4.
Turtle wrote:

* When playing as knights, there are double damage ("paladin") and triple damage upgrades for knights.  The triple damage one says it's "vs undead", but there is no such qualifier for the double damage upgrade.
- that's because first they do double damage vs ALL troops, then they can do triple damage vs undead (and still double to others).

Topic closed.

_________________

Back to top Go down
View user profile http://the-protectors.webs.com
Sponsored content




PostSubject: Re: [FIXED] textual errors (?) in 0.8.3   

Back to top Go down
 
[FIXED] textual errors (?) in 0.8.3
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» "All compiler errors have to be fixed before you can enter playmode!"
» (Fixed) Norton doesn't like TFN!
» Xbox One is Fixed
» Spelling errors, Lol
» (Fixed) No library card in the Museum

Permissions in this forum:You cannot reply to topics in this forum
The Protectors Forum :: Bugs reporting-
Jump to: